[gdal-dev] Motion: Promote GDAL 1.6.3-RC2 to 1.6.3

Frank Warmerdam warmerdam at pobox.com
Wed Nov 25 14:47:12 EST 2009

Howard Butler wrote:
> Even found a small issue with the Python bindings having their version number be 1.6.2.  I have issued an RC 2 to fix this.
> http://download.osgeo.org/gdal/gdal-1.6.3-RC2.tar.gz
> http://download.osgeo.org/gdal/gdal163-RC2.zip


I'll treat the above as a motion to issue RC2 as 1.6.3.  I have tested
it on BSD/OS, including the building with python support and running against
the 1.6 autotest suite (from svn) and everything looks clean to me.

I have also compared all the include files in gdal/port, gdal/gcore,
gdal/alg, gdal/ogr, and gdal/ogr/ogrsf_frmts to those from 1.6.0 and
there are no inappropriate changes so I think we can be fairly confident
that the C and C++ API and ABI are unaltered.

I'm +1 to treat this RC as the final release.

PS. I've created 1.6.4 milestone we can move outstanding tickets to.

Best regards,
I set the clouds in motion - turn up   | Frank Warmerdam, warmerdam at pobox.com
light and sound - activate the windows | http://pobox.com/~warmerdam
and watch the world go round - Rush    | Geospatial Programmer for Rent

More information about the gdal-dev mailing list